[问题]新人新问题!? 关于机器配置的问题

为当前最终发行版之前的所有版本提供支持
回复
husailing
帖子: 10
注册时间: 2006-12-28 22:12
送出感谢: 0
接收感谢: 0

[问题]新人新问题!? 关于机器配置的问题

#1

帖子 husailing » 2006-12-29 11:32

我的电脑配置如下能用UBUNTU不?
CPU AMD ATHLON XP2500+ OC3200+
主板 微星KT600
内存 金士顿768MB
硬盘 希捷 80GB 2MB
显卡 双敏6200A 256MB

我想请问这样的配置能用UBUNTU不?
上次由 husailing 在 2006-12-29 12:50,总共编辑 1 次。
husailing
帖子: 10
注册时间: 2006-12-28 22:12
送出感谢: 0
接收感谢: 0

#2

帖子 husailing » 2006-12-29 11:32

我等待大家的意见,谢谢了先.
husailing
帖子: 10
注册时间: 2006-12-28 22:12
送出感谢: 0
接收感谢: 0

#3

帖子 husailing » 2006-12-29 12:35

有人没有啊。
daniums
帖子: 118
注册时间: 2006-12-15 21:55
来自: 重庆
送出感谢: 0
接收感谢: 0

#4

帖子 daniums » 2006-12-29 12:44

我的机器:
CPU:P4 1.7
主板:微星845E
内存:金士顿256MB
硬盘:迈拓60GB
显卡:艾尔莎MX440
跑得很流畅,LZ自己参考吧,呵呵……
husailing
帖子: 10
注册时间: 2006-12-28 22:12
送出感谢: 0
接收感谢: 0

#5

帖子 husailing » 2006-12-29 12:54

daniums 写了:我的机器:
CPU:P4 1.7
主板:微星845E
内存:金士顿256MB
硬盘:迈拓60GB
显卡:艾尔莎MX440
跑得很流畅,LZ自己参考吧,呵呵……
主要问题是那个处理器能用不?应该装什么版本的哟?
我找了很多都看到是INTER的.提到AMD的地方是写的64位的。不知道我这个处理器能用不?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#6

帖子 eexpress » 2006-12-29 15:58

amd的支持不太好。是软件方面。lin都是鼓励自己动手测试的。
● 鸣学
回复

回到 “老旧版本支持”